LinHES - Bug # 457: Request for MythNettv plugin

Status: Closed Priority: Normal

Author: madar Category: Packages: Core

Created: 07/27/2009 Assignee: cecil

Updated: 04/13/2010 Due date:

Description: Request to add support for MythNettv plugin general info located at: http://www.mythtv.org/wiki/MythNettv

Thanks for the awesome distro super light and fast!

History

08/02/2009 01:01 pm - cecil
| took a look at this... | downloaded tarball and there is no instructions on installing this or setting it up. | joined the mailing list and asked for details but

Nno response.

12/04/2009 12:48 pm - stonewalker

Would MiroBridge work for you instead?

04/13/2010 10:19 am - brfransen
- Target version set to 6.03.00

- Category set to Packages: Core

- Status changed from In Progress to Resolved

Included with mythtv .23 as package mythnetvision.

04/13/2010 10:25 am - brfransen

- Status changed from Resolved to Closed
